linux-keystone: 3.13.0-19.32 -proposed tracker

Bug #1400562 reported by Brad Figg on 2014-12-09
22
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Automated-testing
Medium
Registry Administrators
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Ike Panhc
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Unassigned
Verification-testing
Medium
Ike Panhc
linux-keystone (Ubuntu)
Medium
Unassigned
Trusty
Medium
Ike Panhc

Bug Description

This bug is for tracking the 3.13.0-19.32 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 09. December 2014 02:06 UTC
kernel-stable-master-bug:1400408
kernel-stable-Certification-testing-end:Tuesday, 09. December 2014 06:03 UTC
kernel-stable-Security-signoff-end:Tuesday, 09. December 2014 06:03 UTC
kernel-stable-Prepare-package-end:Tuesday, 09. December 2014 10:04 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 09. December 2014 10:04 UTC
ppa-package-testing-start:Tuesday, 09. December 2014 10:04 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 11. December 2014 04:02 UTC
kernel-stable-Verification-testing-start:Thursday, 11. December 2014 05:04 UTC
kernel-stable-Regression-testing-start:Thursday, 11. December 2014 05:05 UTC
kernel-stable-phase:CopyToUpdates
kernel-stable-phase-changed:Thursday, 11. December 2014 06:06 UTC
kernel-stable-Promote-to-updates-start:Thursday, 11. December 2014 06:06 UTC
kernel-stable-Regression-testing-end:Thursday, 11. December 2014 06:06 UTC
kernel-stable-Promote-to-updates-end:Thursday, 11. December 2014 07:01 UTC

This tracking bug was opened to be worked from linux-3.13.0-43.72 update (bug 1400408)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: trusty
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-keystone (Ubuntu):
importance: Undecided → Medium
Changed in linux-keystone (Ubuntu Trusty):
importance: Undecided → Medium
Ike Panhc (ikepanhc) on 2014-12-09
summary: - linux-keystone: <version to be filled> -proposed tracker
+ linux-keystone: 3.13.0-19.32 -proposed tracker
description: updated
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Changed in linux-keystone (Ubuntu):
status: New → Invalid
Changed in linux-keystone (Ubuntu Trusty):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress
Brad Figg (brad-figg) on 2014-12-09
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Brad Figg (brad-figg) on 2014-12-11
description: updated
Brad Figg (brad-figg) on 2014-12-11
description: updated
Adam Conrad (adconrad) on 2014-12-11
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2014-12-11
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-keystone - 3.13.0-19.32

---------------
linux-keystone (3.13.0-19.32) trusty; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1400562
  * Rebase to Ubuntu-3.13.0-43.72

  [ Ubuntu: 3.13.0-43.72 ]

  * Release Tracking Bug
    - LP: #1400408
  * x86_64, traps: Fix the espfix64 #DF fixup and rewrite it in C
    - LP: #1398795
    - CVE-2014-9090
  * x86_64, traps: Rework bad_iret
    - LP: #1398795
    - CVE-2014-9090
  * x86, kvm: Clear paravirt_enabled on KVM guests for espfix32's benefit
    - LP: #1400314
    - CVE-2014-8134
 -- Ike Panhc <email address hidden> Tue, 09 Dec 2014 12:58:50 +0800

Changed in linux-keystone (Ubuntu Trusty):
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2014-12-11
description: updated
Ike Panhc (ikepanhc) on 2014-12-11
Changed in kernel-sru-workflow:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers